Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 13:12:35 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery muhammad solangi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad solangi Bot:  Hi Muhammad Solangi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9661137358 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562715799            04:56 PM, 31st May                   Fatma
                    Hi Muhammad , Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:57 PM, 31st May                     muhammad solangi                    Hi           05:02 PM, 31st May                   Fatma                   I can see that you are contacting us to know the status of your order number 9661137358           05:02 PM, 31st May                     muhammad solangi                    9661137358           05:02 PM, 31st May                     muhammad solangi                    What's status now           05:03 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:04 PM, 31st May                     muhammad solangi                    I want to make sure that is it confirmed delivery tomorrow           05:04 PM, 31st May                   Fatma                   We would like to inform you that after checking the order details we can s
 ee that your order with ID 9661137358, has been successfully delivered to you on 5/17/21 11:57  PM           05:05 PM, 31st May                     muhammad solangi                    Only 1 item I received remaining 2 items still not pending           05:06 PM, 31st May                   Fatma                   One minute please           05:07 PM, 31st May                     muhammad solangi                             05:08 PM, 31st May                   Fatma                   We've partially shipped your order and the amount of AED 268.2will be refunded back to your debit within 7-14 days           05:08 PM, 31st May                   Fatma                   As i have checked and i sw that the items went out of stock           05:09 PM, 31st May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           05:09 PM, 31st May                   Fatma                   Is there anything else i can help you with?           05:10 PM
 , 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:12 PM, 31st May                     muhammad solangi                    Hi           05:12 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649395